Cisco firewall vulnerability

Cisco issued a security advisory warning users of the EV220W that a vulnerability in the web interface has been found, and it could be exploited by an attacker to remotely gain admin access and bypass the authentication mechanism. The good news is that a fix is available through firmware updates and software patches, so be sure your firewall has them applied.

Read more here:

http://www.scmagazine.com/cisco-advises-firewall-users-to-patch-critical-vulnerability/article/469184/

Leave a Comment

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Scroll to Top